Subject: [lojban] Re: tu'o du'u (was Re: xoi'a)

From: And Rosta <[email-masked]>
Date: Wed, 02 Oct 2002 17:01:37 +0100

jordan:
#> #But I can't think of an example of an incorrect
#> #"le" with du'u like you're talking about. Did you have something in mind?
#> 
#> "le du'u" = "each of certain du'u". If there is only 1 du'u for a given 
#> propositional content, then reference will succeed, but it's a bit like
#> referring to my head as "each of certain of my head(s)" -- rather
#> misleading. "le broda" implies the question "Which broda?".
#> So "le gerku" is sensible, because "Which dog?" is a reasonable
#> response, but "le mamta be mi" is odd because "Which mother of
#> yours?" is redundant, though it can also be interpreted as
#> "She (i.e. my mother)", in which case the {le} is not odd.
#
#This wasn't an example of a bad usage of "le" with du'u. Remember,
#x1 of du'u is a predication (formed by the abstraction inside the
#du'u). As far as I can think it, there's no difference between
#ledu'u and lodu'u, because you just said the predication. No one
#can ask "which predicaton?" (sensibly).

That's why {le} is inappropriate (except arguably for the unusual
reading "it (viz the proposition blahblah)").

It's kind of like if I say "a (certain) nose of mine is big" or "look at a (certain) 
sun" -- since I have only one nose, and there is only one sun, the 
referent is obvious, yet the locutions imply that I have more than one nose
and that there is more than one sun.

--And.